1. 27 Oct, 2016 2 commits
  2. 26 Oct, 2016 1 commit
  3. 21 Oct, 2016 4 commits
  4. 20 Oct, 2016 3 commits
  5. 19 Oct, 2016 2 commits
  6. 14 Oct, 2016 2 commits
    • Emmanuele Bassi's avatar
      Tag Mesa · bb73351d
      Emmanuele Bassi authored
      The build fails because of multiple definitions of the same variable
      when building i915 and i965:
      
      i965/.libs/libi965_dri.a(brw_sync.o):(.data.rel.ro.local+0x0): multiple
      definition of `intelFenceExtension'
      i915/.libs/libi915_dri.a(intel_syncobj.o):(.data.rel.ro.local+0x0):
      first defined here
      bb73351d
    • Emmanuele Bassi's avatar
      Add Meson to the build · 47403d2b
      Emmanuele Bassi authored
      Some modules in GNOME are starting to depend on Meson, and it would be
      nice to have Continuous build them.
      
      We're still dependent on having the projects themselves adhere to the
      build-api — either from their own Git repositories or via patches — just
      like we do for CMake projects.
      47403d2b
  7. 13 Oct, 2016 3 commits
    • Emmanuele Bassi's avatar
      Untag ModemManager · f86fc321
      Emmanuele Bassi authored
      Reverts 25db8876
      
      Upstream bug was fixed.
      f86fc321
    • Emmanuele Bassi's avatar
      Attempt at fixing libical's introspection · f5bb9889
      Emmanuele Bassi authored
      We start by passing CC to the introspection scanner, to avoid it picking
      up the wrong compiler from the environment. Hopefully it's enough to
      avoid the build failure caused by launching g-ir-scanner picking up the
      compiler used to build distutils:
      
      distutils.errors.DistutilsExecError: command
      'x86_64-gnomeostree-linux-gcc' failed with exit status 1
      f5bb9889
    • Emmanuele Bassi's avatar
      Untag libical · bb594371
      Emmanuele Bassi authored
      Likely, the introspection build is still broken, but there have been
      many changes upstream, so if we want to fix it we need to, at the very
      least, use a recent build.
      bb594371
  8. 12 Oct, 2016 6 commits
  9. 11 Oct, 2016 2 commits
  10. 10 Oct, 2016 1 commit
  11. 09 Oct, 2016 1 commit
    • Owen W. Taylor's avatar
      Tag Epiphany until we can upgrade libnettle · 2bdee19a
      Owen W. Taylor authored
      Epiphany now requires libnettle 3.2. libnettle is a gnutls dep, so
      needs to be upgraded at the yocto level. The pending rebase of
      yocto for gnome-continuous will have a newer libnettle, so it's
      easiest to wait for that, rather than doing extra work inside our
      yocto configuration.
      2bdee19a
  12. 07 Oct, 2016 1 commit
  13. 05 Oct, 2016 1 commit
  14. 20 Sep, 2016 1 commit
  15. 15 Sep, 2016 1 commit
  16. 11 Sep, 2016 1 commit
  17. 10 Sep, 2016 2 commits
  18. 09 Sep, 2016 1 commit
  19. 07 Sep, 2016 2 commits
  20. 02 Sep, 2016 3 commits